body {
    background-color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    /* font-family: "Noto Color Emoji", sans-serif; */
    font-family: "Segoe UI", sans-serif;
    color: #000000;
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}

.main-login-box {
    height: 100vh;
    width: 100%;
    background-color: #f1f5f9;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login_img img {
    width: 200px;
}
.login-text-box {
    text-align: center;
    margin: 30px 0px;
}
.login_img {
    text-align: center;
}

.login-left-img img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.login-page {
    background-color: #fff;
}

.login-left-img {
    width: 100%;
    background-image: url("../images/new-login.png");
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.gomile-logo img {
    width: 150px;
    height: auto;
    object-fit: contain;
    margin-top: 20px;
    margin-left: 20px;
}

.login-heading {
    width: 500px;
    margin: auto;
    height: 85%;
    display: flex;
    align-items: center;
}

.login-heading h3 {
    font-size: 50px;
    font-weight: 700;
    color: #ffffff;
}

.login-right {
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
}

.login-form-box {
    margin-top: 21px;
}

.login-input-box {
    width: 100%;
    height: 50px;
    padding: 0px 10px;
    border: 1px solid #ebebeb;
    border-radius: 15px;
    font-size: 15px;
    font-weight: 600;
    background-color: #fbfcfd;
}

.login-submit {
    background-color: #1d81c2;
    color: #fff;
    padding: 15px 50px;
    border-radius: 12px;
    font-size: 18px;
    border: none;
    margin-top: 20px;
    width: 100%;
}

input:focus {
    border: none;
    outline: none !important;
}

.login-right-box {
    width: 100%;
}

.login-text-box h4 {
    font-size: 32px;
    font-weight: 900;
    text-transform: capitalize;
    color: #1d293d;
    margin-bottom: 0px;
}

.login-form {
    margin-bottom: 20px !important;
    height: auto !important;
}

.login-form label {
    font-size: 15px !important;
    font-weight: 600 !important;
    color: #90a1b9 !important;
    margin-bottom: 0px;
}

.login-text-box p {
    font-size: 18px;
    font-weight: 600;
    color: #62748e;
}

.card-primary {
    width: 100%;
}

.btn-block {
    width: auto;
}

.main-logo {
    width: 250px;
}

.right-box {
    width: 450px;
    margin: auto;
    background-color: #fff;
    border-radius: 20px;
    padding: 50px;
    box-shadow: 0px 0px 7px #e2e8f080;
}

.main-logo img {
    width: 100%;
}

div#app {
    background-color: #fff;
    height: 100vh;
}

.theme-white .card.card-primary {
    border-top: 2px solid #4d4d4d;
}

.theme-white .btn-primary {
    background-color: #4d4d4d;
}

.submit-btn {
    background-color: #4d4d4d;
    color: #fff;
    padding: 4px 12px;
    font-size: 14px;
    margin-top: 20px;
}

.submit-btn:hover {
    background-color: #000 !important;
    color: #fff;
    font-size: 14px;
}

.form-group > label {
    font-size: 14px;
    color: #373759;
    text-transform: capitalize;
}

.login-form {
    height: 90px;
}

.main-sidebar .sidebar-menu li a span {
    margin-top: 0px;
    color: #373759;
}

.main-sidebar .sidebar-menu li a i {
    width: auto;
}

.form-group {
    margin-bottom: 0px !important;
}

.add-btn {
    font-size: 14px !important;
    padding: 5px 10px !important;
    border-radius: 5px !important;
}

.search-btn {
    display: flex;
    align-items: end;
    margin-bottom: 2px !important;
}

.datepicker {
    padding: 5px 10px;
    height: 36px !important;
}

select.form-control.form-control-sm.select-height {
    height: 36px;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
}

.search-custom {
    background-color: #54ca68;
    font-size: 14px;
    border: none;
    box-shadow: none;
}

.search-custom:hover {
    background-color: #41c457 !important;
}

.logo {
    /* background-color: #fff !important; */
    border-top-right-radius: 15px;
}

.header-logo {
    height: 52px !important;
    background: #fff;
    padding: 5px;
    border-radius: 4px;
    margin: auto;
}

.sidebar-css {
    background-color: #fff;
}

.icons-color {
    color: #373759;
    font-size: 15px;
}

.main-sidebar .sidebar-menu li.menu-header {
    color: #373759;
}

.filter {
    border-radius: 5px;
    padding: 4px 12px;
    background-color: #373759;
    color: #fff;
    border: none;
    height: 34px !important;
    font-size: 14px;
}

.align {
    display: flex;
    align-items: end;
}

.export-excel img {
    height: 30px;
}

.search-input {
    height: 36px !important;
    padding: 5px 30px !important;
    width: 240px;
}

.select_box {
    padding-top: 5px;
    padding-left: 10px;
    cursor: pointer;
}

.main-search {
    position: relative;
}

.search-icon {
    position: absolute;
    top: 8px;
    left: 10px;
}

.heading-search {
    display: flex;
    justify-content: space-between !important;
    width: 100%;
    align-items: center;
}

.dataTables_length label {
    font-size: 16px;
}

.dataTables_length select.form-control.form-control-sm {
    padding: 2px 8px !important;
    height: 35px;
    border: 1px solid #d9d9d9;
    border-radius: 7px;
    margin: 0px 8px;
    width: 40%;
}

/* /////////////// Import Lead //////////////// */

.theme-white .navbar .nav-link .feather {
    color: #373759 !important;
}

.dt-buttons .btn-group {
    display: none !important;
}

.btn-group > .btn:not(:first-child) {
    display: none !important;
}

div.dataTables_wrapper div.dataTables_filter label {
    display: none !important;
}

.page-header {
    background-color: #373759;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 50px;
    border-radius: 0px 0px 8px 8px;
    z-index: 99;
    transition: all 0.5s;
}

.rating-box {
    border: none;
    border-radius: 12px;
    padding: 30px;
    border: 1px solid #e2e8f0;
}

.back-btn {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.back-text-btn {
    font-weight: 600;
    font-size: 16px;
    color: #000000;
    letter-spacing: 0.56px;
    display: flex;
    align-items: end;
}

.back-text-btn:hover {
    text-decoration: none;
    color: #000 !important;
}

.input-box {
    border: none;
    border: 1px solid #e2e8f0;
    border-radius: 10px;
    width: 100%;
    margin-bottom: 15px;
    font-size: 14px !important;
    color: #747474 !important;
    height: 45px !important;
    background-color: #f8fafc;
}

.input-box:focus{
    background-color: #f8fafc;
      border: 1px solid #e2e8f0;
}

/* .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background-color: #373759 !important;
    color: #fff !important;
    font-size: 16px;
    border-radius: 10px;
    box-shadow: none;
    border: none;
}

.theme-white .nav-tabs .nav-item .nav-link {
    box-shadow: 1px 1px 5px 1px #e0e0e0;
    color: #000;
    font-size: 16px;
    border-radius: 10px;
    margin-right: 20px;
    background-color: #fff;
    padding: 8px 10px;
} */

.nav-tabs {
    border: none;
    margin-bottom: 20px;
}

.chat-main-box {
    background-color: rgb(236 236 236 / 56%);
    padding: 15px 15px;
    border-radius: 10px;
    margin-top: 20px;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}

.add-btn-new {
    background-color: #252550;
    color: #fff;
    padding: 10px 15px;
    border-radius: 8px;
    border: none;
    font-size: 14px;
}

.add-btn-Assign {
    background-color: #252550;
    color: #fff;
    padding: 6px 18px;
    border-radius: 8px;
    border: none;
    font-size: 16px;
}

.add-rating {
    background-color: #373759;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding: 6px 15px;
    border-radius: 8px;
    margin-right: 5px;
}

.add-rating:hover {
    text-decoration: none;
    color: #fff !important;
}

.add-btn-box {
    z-index: 9;
    position: relative;
}

.add-btn-Assign:hover {
    color: #fff !important;
    text-decoration: none;
}

.modal-tab {
    display: flex;
    align-items: center;
}

.leadHistory .table td,
.table:not(.table-bordered) th {
    border-top: none;
    border-bottom: 1px solid #d0d0d0;
}

.Attachment-table {
    margin: 20px 0px;
    margin-bottom: 25px !important;
}

.Attachment-table table tbody tr td {
    border-bottom: 1px solid #d0d0d0;
}

.action-icons {
    display: flex;
}

.sidebar-mini .filter-box {
    width: calc(100% - 118px);
    transition: all 0.5s;
    margin: auto;
    left: 93px;
}

.filter-box {
    width: calc(100% - 308px);
    left: 279px;
    position: fixed;
    z-index: 99;
    background-color: #fff;
    padding-top: 14px;
    top: 70px;
}

.input-padding {
    padding: 0px 6px;
}

.topfilter {
    background-color: #fff !important;
    border-radius: 10px;
    box-shadow: 0px 5px 7px -4px #9e9e9e;
    margin-bottom: -62px;
    padding: 20px 0px;
    position: relative;
}

.show_hide {
    position: absolute;
    right: 10px;
    top: 10px;
}

.all-lead-box {
    display: flex;
    align-items: center;
    position: absolute;
    left: 0;
    top: 4px;
}

.all-lead {
    margin-right: 30px;
}

#exampleTable_wrapper .dataTables_length {
    float: right;
}

.data_filter #exampleTable_wrapper .dataTables_length {
    float: left !important;
}

.all-lead-text {
    font-weight: 400;
    font-size: 16px;
    color: #0d0d0d;
    margin: 0;
}

.show_hide button {
    border: none;
    padding: 4px 8px;
    border-radius: 6px;
    background-color: #373759;
    color: #fff;
}

.add-lead-main-box {
    margin-top: 30px;
}

.lead-right-assing {
    display: flex;
    align-items: end;
    justify-content: end;
}

.export-btn {
    margin: 0px 30px;
}

.lead-right-box {
    display: flex;
    align-items: end;
    justify-content: end;
}

.top-filter {
    margin-top: 60px;
    border: none;
}

.odd td:nth-child(1) {
    border-left: 0.5px solid #dee2e6 !important;
}

.even td:nth-child(1) {
    border-left: 0.5px solid #dee2e6 !important;
}

.right-boxs {
    display: flex;
    justify-content: end;
    align-items: end;
    width: 100%;
}

.lead-table-box {
    padding: 0px !important;
}

.leadsMoveToTrash {
    margin-right: 20px;
}

.table-bordered {
    border: none !important;
}

.desion-drops {
    padding: 5px 10px !important;
}

.import-lead-main-box {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 30px;
    margin-top: -35px;
}

.import-lead-box {
    background-color: #fff;
    border: none;
    box-shadow: 2px 2px 7px 1px #d5d5d5;
    border-radius: 12px;
    padding: 20px 30px;
    width: 100%;
}

.header-main-box {
    display: flex;
    align-items: center;
    justify-content: end;
    width: 100%;
}

.header-left {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-right {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.underline {
    width: 70px;
    height: 3px;
    background-color: #373759;
    margin-bottom: 12px;
    border-radius: 5px;
}

@media only screen and (max-width: 1022px) {
    .page-header {
        left: 0px;
    }

    .navbar {
        left: 0px;
    }

    .import-card {
        width: 100%;
        left: 30px !important;
    }
}

.sidebar-mini .main-content {
    width: calc(100% - 65px);
    left: 65px;
}

.main-content {
    width: calc(100% - 250px);
    left: 250px;
    top: 75px;
    position: relative;
    height:calc(100vh - 75px);
        background-color: #f8fafc;
    /* overflow: auto; */
}

.latest_crm_right_box {
    height: 460px;
    overflow-y: scroll;
}

#scroll_div::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #f5f5f5;
}

#scroll_div::-webkit-scrollbar {
    width: 6px;
    background-color: #f5f5f5;
}

#scroll_div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #555;
}

.heading {
    font-weight: 600;
    font-size: 25px;
    color: #222222;
    padding-top: 8px;
    padding-bottom: 4px;
    margin: 0px;
}

.heading_underline {
    width: 185px;
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(90deg, #8a8a8c 0%, rgb(55 55 89 / 3%) 100%);
    border-image-slice: 1;
}

.heading_underline_lead {
    width: 120px;
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(90deg, #8a8a8c 0%, rgb(55 55 89 / 3%) 100%);
    border-image-slice: 1;
}

.sidebar-mini .main-sidebar .sidebar-close {
    top: 55px;
}

.sidebar-mini .main-sidebar .sidebar_arrow {
    height: 30px;
    box-shadow: 0px 0px 8px 2px #b9b9b9;
    width: 30px;
    border-radius: 50%;
}

.sidebar-close {
    position: absolute;
    right: -11px;
    top: 51px;
}

.sidebar_arrow {
    height: 30px;
    box-shadow: 0px 0px 8px 2px #b9b9b9;
    width: 30px;
    border-radius: 50%;
    z-index: 99;
    position: relative;
}

.import-card {
    margin-top: -40px;
    position: fixed;
    left: 280px;
    top: 170px;
    width: 84%;
    right: 0px;
    z-index: 999;
    transition: all 0.5s;
}

.sidebar-mini .import-card {
    left: 100px;
    width: 93%;
}

.card-body .form-group label {
    font-weight: 600;
        font-size: 14px;
    color: #62748e;
    letter-spacing: 0.56px;
    margin-bottom: 2px !important;
}

.card-body .form-group label span {
    font-size: 14px;
}

.btn-blue {
    background: #252550;
    border-color: #373759;
    color: #fff;
    font-size: 16px;
    padding: 4px 12px;
    border-radius: 5px;
    letter-spacing: 0.56px;
    border: none;
    height: 36px;
}

.filelabel {
    width: 350px;
    border: 2px dashed grey;
    border-radius: 5px;
    transition: border 300ms ease;
    cursor: pointer;
    text-align: center;
    margin: 0;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.filelabel i {
    display: block;
    font-size: 20px;
    padding-bottom: 5px;
    margin-right: 4px;
}

.filelabel i,
.filelabel .title {
    color: grey;
    transition: 200ms color;
}

#FileInput {
    display: none;
}

.download-file {
    font-weight: 400;
    font-size: 15px;
    color: #373759;
    letter-spacing: 0.56px;
    margin-top: 10px;
}

.download-file:hover {
    text-decoration: none;
    color: #373759;
}

.main-sidebar .sidebar-brand {
    height: 50px;
    line-height: 45px;
}

.download-file-btn {
    border: 2px solid #373759;
    color: #373759;
    padding: 6px 12px;
    border-radius: 4px;
    font-weight: bold;
}

.download-file-btn:hover {
    text-decoration: none;
    color: #373759 !important;
}

.form-control:not(.form-control-sm):not(.form-control-lg) {
    cursor: pointer;
}

.designs {
    padding: 4px 14px !important;
}

.contact-fild {
    position: relative;
}

.whats-icon img {
    height: 25px;
}

.whats-icon {
    position: absolute;
    top: 31px;
    right: 10px;
}

.back-btn img {
    height: 28px;
    margin-right: 10px;
}

.call-btn {
    background-color: #41c457 !important;
    font-size: 14px;
}

.call-btn:hover {
    background-color: green !important;
    font-size: 14px;
}

.chat-box .chat-form .btn {
    width: 30px !important;
    height: 30px !important;
    background-color: #373759;
}

.form-group p.text-danger {
    margin-top: -18px;
    font-size: 14px;
    margin-bottom: 5px;
}

p.select-user-arror {
    margin-top: -3px !important;
}

.contact-img {
    display: flex;
    align-items: baseline;
}

.cnt-whats-icon {
    font-size: 18px;
    color: green;
    margin-left: 5px;
}

.status-text a {
    color: #373759;
    background-color: #ffffff;
    padding: 4px 8px;
    border-radius: 6px;
    font-weight: 600;
}

.status-text a:hover {
    text-decoration: none;
    color: #000;
}

.table td {
    padding: 6px 10px !important;
}

table.dataTable .badge-shadow {
    box-shadow: none !important;
}

.hidebtn {
    padding: 0;
    height: 56px !important;
    color: #000;
}

.showbtn {
    padding: 0;
    height: 56px !important;
    color: #000;
}

.hidebtn1 {
    right: 104px !important;
}

.showbtn1 {
    right: 104px !important;
}

.show-filter {
    margin-top: 0px;
}

.show-btn {
    position: absolute;
    top: -11px;
    right: 240px;
    margin-right: 30px;
    cursor: pointer;
}

.hidebtn {
    top: -9px;
    right: 240px;
    cursor: pointer;
}

.show-btn img {
    height: 25px;
}

.text-area-box {
    width: 100%;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px;
}

.pdf_plus_icon {
    position: relative;
}

.plus {
    position: absolute;
    right: 0px;
    top: 28px;
    z-index: 999;
    padding: 6px 10px;
}

.Plus-css {
    position: relative;
}

.minus {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
    padding: 6px 10px;
}

.input-group > .form-control:not(:last-child) {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-radius: 6px;
}

/* /////////////// Import Lead //////////////// */

.callSchedule {
    color: rgb(20, 192, 20);
    font-size: 18px;
}

.action-icon:hover {
    text-decoration: none;
}

.table-heading {
    text-align: center;
    background: linear-gradient(
        90deg,
        rgba(55, 55, 89, 0.75) 0%,
        #373759 50%,
        rgba(55, 55, 89, 0.75) 100%
    );
    border-radius: 10px !important;
}

table th:first-child {
    border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    -webkit-border-radius: 6px 0 0 6px;
}

table th:last-child {
    border-radius: 0 6px 6px 0;
    -moz-border-radius: 0 6px 6px 0;
    -webkit-border-radius: 0 6px 6px 0;
}

.table-heading th {
    color: #fff !important;
}

.custom-control {
    padding-left: 2rem;
}

.plus-css {
    position: relative;
}

tbody {
    text-align: center;
}

.latest_crm_b {
    width: 80%;
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(90deg, #8a8a8c 0%, rgb(55 55 89 / 11%) 100%);
    border-image-slice: 1;
}

.latest_crm_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 4px;
}

.lead_crm_clock {
    display: flex;
    align-items: center;
}

.lead_crm_clock img {
    height: 24px;
    margin-right: 10px;
}

.lead_crm_clock p {
    margin: 0;
    font-size: 15px;
}

.latest_crm_box h5 {
    margin: 0;
    font-size: 18px;
}

.latest_crm_sms {
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-bottom: 10px;
    padding-bottom: 4px;
    border-bottom: 1px solid #d9d9d9;
}

.letast_tead_text {
    display: flex;
    align-items: flex-start;
    width: 75%;
}

.letast_tead_text i {
    color: #373759;
    font-size: 13px;
    margin-right: 10px;
    margin-top: 3px;
}

.letast_time {
    margin: 0;
    font-size: 13px;
    color: #4d4d4d;
}

.letast_text {
    margin: 0px;
    font-size: 14px;
    line-height: 21px;
}
.latest_time {
    font-weight: 500;
    color: #212529;
    margin: 0;
    font-size: 12px;
    line-height: 15px;
}
.today_activity {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.today_activity h5 {
    font-size: 18px;
    margin: 0;
    border-right: 2px solid #373759;
    padding-right: 10px;
    margin-right: 10px;
    line-height: 18px;
}

.today_activity h4 {
    font-size: 18px;
    margin: 0;
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting:after {
    display: none !important;
}

.report_dash {
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
    justify-content: left;
    width: 80%;
}

.report_value_box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    /* margin-left: 70px; */
    width: 55%;
}

a#url:hover {
    color: #fff;
}

button.close_modal {
    background-color: #fff;
    box-shadow: 0px 0px 6px gray;
    border-radius: 50%;
    padding: 0 !important;
    height: 30px;
    width: 30px;
}

.report_show {
    display: flex;
    align-items: center;
    width: 200px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.report_bg {
    width: 30px;
    height: 30px;
    border-radius: 6px;
    box-shadow: none;
    display: inline;
    margin-bottom: 0px;
}

.report_paichart {
    width: 45%;
}

.report_text {
    display: flex;
    align-items: center;
    margin-left: 15px;
}

.report_text h5 {
    font-size: 15px;
    margin: 0;
    color: gray;
    font-weight: 500;
}

.paichat_box {
    height: auto !important;
}

.dash_table tr td {
    border: none !important;
    border-bottom: 1px solid #dadada !important;
    font-size: 14px;
}

.dash_table .delete-icon {
    font-size: 20px;
}

.dash_table .badge {
    border-radius: 5px !important;
}

p a.lost-text:hover {
    text-decoration: none;
    color: #fff;
}
p a.lost-text {
    padding-left: 0;
}

.filter_main_box {
    display: flex;
    align-items: center;
}
.filter_main_box .input-padding {
    width: 120px;
    max-width: 120px;
}
.filter_main_box .input-padding .multiselect {
    text-align: left !important;
    position: relative;
}
.filter_main_box .input-padding .dropdown-toggle::after {
    position: absolute;
    right: 8px;
    top: 16px;
    font-size: 16px;
}

.filter_main_box .multiselect-item {
    background: none;
}
.filter_main_box .multiselect-item .input-group {
    width: auto;
}

.filter_main_box .multiselect-container {
    height: 200px;
    overflow-y: scroll;
}

.select_down_arrow {
    top: 12px;
    right: 6px;
    z-index: 9;
    position: absolute;
    color: #878787;
    font-size: 10px !important;
    font-weight: 300 !important;
}
.position {
    position: relative;
}

.filter_main_box .input-padding .dropdown-toggle::after {
    display: none;
}

.lead_drop .show {
    left: -70px !important;
}
@media (max-width: 600px) {
    .login-left-img {
        height: 400px;
    }
    .login-heading {
        width: 100%;
        padding: 0px 20px;
    }
    .login-heading h3 {
        font-size: 35px;
    }
    .right-box {
        margin-top: 0px !important;
        width: 100%;
        padding-left: 20px;
    }
    .login-right {
        height: auto !important;
        padding: 30px 0px;
    }
    .login-form-box {
        margin-top: 30px;
    }
    .login-text-box p {
        font-size: 16px;
    }
    .login-text-box h4 {
        font-size: 28px;
    }
}

/* Ankul************************************************************************************************************************************************************** */

.sidebar {
    width: 100%;
    height: calc(100vh - 160px);
    background: linear-gradient(180deg, #0a1a2f, #081427);
    color: #cfd8e3;
    padding: 15px;
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: auto;
}

.menu-item {
    padding: 10px 12px;
    cursor: pointer;
    border-radius: 6px;
    font-size: 14px;
    margin-top: 3px;
    position: relative;
}

.menu-item i {
    margin-right: 10px;
}
.menu-item i.fas.fa-chevron-down {
    position: absolute;
    right: 0;
}

.menu-item:hover {
    background: rgba(255, 255, 255, 0.05);
}

.menu-item.active {
    background: #1f6feb;
    color: #fff;
}
.menu-item a {
    color: #fff;
    text-decoration: none;
}

.menu-item a:hover {
    color: #fff;
    text-decoration: none;
}

.submenu {
    padding-left: 20px;
}
.submenu .submenu_item {
    padding: 8px;
    border-radius: 6px;
}

.submenu .submenu_item a {
    text-decoration: none;
    color: #9fb3c8;
}

.submenu .submenu_item:hover a {
    text-decoration: none;
    color: #fff;
}

.submenu .submenu_item:hover {
    background: rgba(255, 255, 255, 0.05);
}

.submenu.small {
    font-size: 12px;
    color: #9fb3c8;
    padding-left: 30px;
}

.sidebar-footer {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 10px;
    position: absolute;
    color: #cfd8e3;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: linear-gradient(180deg, #0a1a2f, #081427);
    z-index: 9;
}

.sidebar-mini #serviceLine{
    display: none;
}

.sidebar-mini .side_f_hover .ml-2{
    display: none;
}

.sidebar-mini .side_f_hover .fa-sign-out-alt{
    display: none;
}

.sidebar-mini .menu-item span{
    display: none;
}
.side_f_hover {
    padding: 10px;
    border-radius: 10px;
}

.side_f_hover:hover {
    background: rgba(255, 255, 255, 0.05);
}

.user-info img {
    width: 40px;
    height: 40px;
}

.name {
    font-weight: 600;
}

.logout {
    margin-top: 10px;
    cursor: pointer;
    font-size: 14px;
}

.logout:hover {
    color: #fff;
}

.menu-item[aria-expanded="true"] .fa-chevron-down {
    transform: rotate(180deg);
    transition: 0.3s;
}

.heading_box_left{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.heading_box_left img{
    height: 35px;
    margin-right: 10px;
}

.heading_box_left h1 {
    font-size: 30px;
    font-weight: 700;
    margin: 0px;
    color: #1d293d;
}
.heading_box_left p {
    font-size: 15px;
    font-weight: 500;
    margin: 0px;
    color: #70748e;
}

.heading_box_right {
    display: flex;
    gap: 12px;
    align-items: center;
    justify-content: end;
}

/* Common Button Style */
.custom-btn {
    border-radius: 10px;
    padding: 8px 18px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 8px;
    box-shadow: none;
}

/* Light Button */
.btn-light.custom-btn {
    background: #f1f3f5;
    border: 1px solid #e0e0e0;
    color: #333;
}

.btn-light.custom-btn:hover {
    background: #e9ecef;
}

/* Primary Button */
.heading_box_right .primary-btn {
    background-color: #1d81c2;
    border: none;
    color: #fff;
}

.heading_box_right .primary-btn:hover {
    background: linear-gradient(90deg, #1f6feb, #1557c0);
}

/* Icons */
.custom-btn i {
    font-size: 14px;
}

/* body {
    background: #f5f7fb;
    font-family: 'Segoe UI', sans-serif;
} */

/* FILTER BOX */
.lead-filter-box {
    background: #ffffff;
    padding: 15px;
    border-radius: 12px;
    border: 1px solid #e0e0e0;
}

.lead-filter-box label {
    font-size: 10px;
    font-weight: 700;
    color: #6c7a91;
    text-transform: uppercase;
    margin-bottom: 5px;
}

/* INPUTS */
.lead-filter-box .form-control {
    border-radius: 8px;
    font-size: 13px;
    border: 1px solid #c0c0c0;
    font-weight: 600;
}

/* TABLE */
.table-box {
    background: #fff;
    border-radius: 12px;
    border: 1px solid #e5e9f2;
    overflow: hidden;
}

.new_table_box .table thead th {
    font-size: 11px;
    text-transform: uppercase;
    color: #7b8ca5;
    border-bottom: 1px solid #e2e8f0;
    background-color: #f9fbfc !important;
    height: 50px !important;
}

.new_table_box .table {
    margin-bottom: 0px !important;
}

.new_table_box .table td {
    text-align: left;
    font-size: 14px;
    color: #4a5a6a;
    padding: 15px 10px !important;
}

/* NAME STYLE */
.new_table_box .name a {
    color: #1d81c2 !important;
    font-weight: 700;
    font-size: 16px;
}

.new_table_box .bold {
    font-weight: 700;
    font-size: 16px;
    color: #000 !important;
}

/* SMALL SELECT */
.small-select {
    height: 30px;
    font-size: 12px;
    border-radius: 6px;
}

/* ACTION ICONS */
.actions i {
    margin-right: 10px;
    cursor: pointer;
    color: #7b8ca5;
}

.actions i:hover {
    color: #2b7bff;
}

/* TOP RIGHT */
.table-top {
    font-size: 13px;
    color: #6c7a91;
}

/* body {
    margin: 0;
    font-family: 'Segoe UI', sans-serif;
} */

/* SEARCH */
.topbar .search-box {
    background: #eef2f7;
    padding: 8px 12px;
    border-radius: 10px;
    width: 320px;
}

.topbar .search-box i {
    color: #7b8ca5;
    margin-right: 8px;
}

.topbar .search-box input {
    border: none;
    outline: none;
    background: transparent;
    width: 100%;
    font-size: 14px;
}

/* ICON BOX */
.topbar .icon-box {
    width: 40px;
    height: 40px;
    background: #eef2f7;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.topbar .icon-box i {
    color: #7b8ca5;
}

/* NOTIFICATION DOT */
.topbar .dot {
    width: 8px;
    height: 8px;
    background: red;
    border-radius: 50%;
    position: absolute;
    top: 8px;
    right: 10px;
}

/* USER BOX */

.topbar .user-box::before{
  position: absolute;
    content: '';
    height: 40px;
    width: 1px;
    background-color: rgb(213 213 213);
    left: -15px;
    top: 9px;
}

.topbar .user-box {
    padding: 5px 10px;
    border-radius: 10px;
    position: relative;
    display: flex;
    align-items: center;
    margin-left: 40px;
}

.topbar .user-box:hover{
    background-color: rgb(245 245 245);
}

.topbar .user-icon {
    width: 40px;
    height: 40px;
    background: #e8f2f8;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.topbar .user-name {
    font-size: 14px;
    font-weight: 600;
        color: #000;
    margin-bottom: -12px;
}

.topbar .status {
    font-size: 11px;
    color: #cccccc;
    font-weight: 600;
}

/* 
body {
    background: #f5f7fb;
    font-family: 'Segoe UI', sans-serif;
} */

/* CARD */
.info-card {
    background: #fff;
    padding: 20px;
    border-radius: 14px;
    border: 1px solid #e5e9f2;
}

.info-card label {
    font-size: 11px;
    text-transform: uppercase;
    color: #7b8ca5;
}

.info-card h6 {
    font-weight: 600;
    margin-top: 5px;
}

.link {
    color: #2b7bff;
}

/* BADGES */
.View_Service .badge {
    padding: 6px 10px;
    border-radius: 20px;
    font-size: 13px;
    font-weight: 600;
}

.View_Service .badge-warning {
    background: #fffbeb;
    color: #e17100;
    border: 1px solid #fef3c6;
}

.View_Service .badge-danger {
    background: #fff1f2;
    color: #ec003f;
    border: 1px solid #ffe4e6;
}

/* TABS */

.custom-tabs{
        border: 1px solid #e5e9f2 !important;
        border-radius: 20px;
}
.custom-tabs .nav-tabs {
    margin-bottom: 0;
}
.custom-tabs .card-header {
    margin-bottom: 0;
    border-bottom: 1px solid #e5e9f2 !important;
}

.custom-tabs .nav-tabs .nav-link {
    background-color: #ffffff !important;
    color: #90a1b9 !important;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 30px;
}

.custom-tabs .first_t{
    border-top-left-radius: 20px;
}
.custom-tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #f3f8fc !important;
    color: #1d81c2 !important;
    border-bottom: 2px solid #1d81c2;
}

.custom-tabs .nav-link {
    border: none;
    padding: 12px 18px;
    color: #7b8ca5;
}

.custom-tabs .nav-link.active {
    color: #2b7bff;
    border-bottom: 2px solid #2b7bff;
}

.custom-tabs .tab-content{
    padding: 30px ;
}
/* COMMENT BOX */
.comment-box {
    align-items: center;
}

.user-icon {
    width: 40px;
    height: 40px;
    background: #eef2f7;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.input-area {
    flex: 1;
    position: relative;
}

.input-area input {
    width: 100%;
    border-radius: 10px;
    border: 1px solid #e5e9f2;
    padding: 12px 45px 12px 15px;
}

.send-btn {
    position: absolute;
    right: 5px;
    top: 5px;
    background: #2b7bff;
    border: none;
    color: #fff;
    border-radius: 8px;
    padding: 8px 10px;
}

/* COMMENTS */
.comment-item {
    background: #fff;
    padding: 15px;
    border-radius: 12px;
    border: 1px solid #e5e9f2;
    margin-bottom: 12px;
}

.avatar {
    width: 40px;
    height: 40px;
    border-radius: 8px;
    margin-right: 12px;
}

.comment-content {
    flex: 1;
}

.comment-content .top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.time {
    font-size: 11px;
    color: #7b8ca5;
    margin-left: 10px;
}

.actions i {
    margin-left: 10px;
    cursor: pointer;
    color: #7b8ca5;
}

.actions i:hover {
    color: #2b7bff;
}

.comment-content p {
    margin-top: 8px;
    font-size: 14px;
}

.View_Service {
    flex-direction: column;
    display: flex;
    align-items: flex-start;
    justify-content: left;
}